{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-auth-azure",
    "version": "v0.17.4",
    "type": "auth",
    "platform": "darwin",
    "arch": "amd64",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoG6D7CRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAC8OA/+KOPsNpyNwR891ufSLleOCcGiLAa8KaiXsMonIAL8rhaZFIbNqxngb/fE\npQcYu1S5TRJ0VKcqK5mTYb9Sd0/5LhJAjVIQ5SpzT3u+9Lf1SlVDQpEyGHQJGVWD\nYYxQdoJCF91xL9H15kM08wI9lZafRDSF0FwDiL3BWNKtobqhx1rsggjr67UlZsBJ\nxM2ZW1+4S/AqpT7HC+JJ7CUii26NaOygxVfCdl2l3oeguHT0QlcxiXcB5FOFYeY4\ngAVMOmiXkhlGht+g8dRAZBm1h37wfDHWSMswkgRIkaR0tbx19Bkzy9VOqJ5l+5m8\n7PKHy6UDQ2z9QZY7IGsqwlIbP0DuqBjLbYSGvkZVS8x0Xoe8NwB6KWRgBM8B7wyw\nHD8FCTmrAR1oWvRFJVEJCtSFKzOd2ExOvJoirfNHZvXd/mpcKH4nQCCQLxVmOuPe\nyJSKaBBq1BYgs4kH2IQdtybZhId0QVXugLIrUzLbxrItiYet2JViYH6SD0j91lpO\nqWx0rNY/nY15IWRzHp/Lnq1dnlvEtgt7VqUQ8pLk9ChoeVrgWRyuXOcdFTTdHCD0\nKOKXdEMXFWBTMGzqP+kSSGwug4e2aOykcmDAAfO2UrAU3QVCWKGYDpDP149FqVh+\nzybkUI2obdvhHk6RZVccccvT7qOJ0snJFXEQxgx3k06xgT80Idg=\n=Oo/K\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
